<?
echo "<div class='block'><div style='text-align:right;'><font color='tomato'>-".$e."<img src='safe/img/energy.png' alt='o'></font></div><div style='text-align:right;'><font color='tomato'>-".$kl."<img src='safe/img/kl.png' alt='o'></font></div><font color='green'>Вы успешно подобрали отмычку!</font><br/><font color='tomato'>Но сейф был заминирован..</font><center><img src='safe/img/safe_grenade2.png' alt='o'> <img src='safe/img/safe_aptechka.png' alt='o'> <img src='safe/img/safe_off.png' alt='o'></center></div>";

mysql_query("UPDATE `kolhoz_user` SET `energy` = '".($ku['energy']=0)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `safe_bolnica` = '".($ku['safe_bolnica']=1)."' WHERE `id` = '$ku[id]'");
if($ku['kluch_bank']>=$kl){
mysql_query("UPDATE `kolhoz_user` SET `kluch_bank` = '".($ku['kluch_bank']-$kl)."' WHERE `id` = '$ku[id]'");
}else{$_SESSION['kluch_bank']=$kl-$ku['kluch_bank'];
header("Location:?safe&kl_end");}
?>
